<?php
declare (strict_types = 1);

namespace app\index\model;

use app\common\model\AgentBusinessTypeBaseModel;

/**
 * 代理商业务类型模型
 * @mixin \think\Model
 */
class AgentBusinessTypeModel extends AgentBusinessTypeBaseModel
{
    // 所属语言范围查询
    public function scopeLanguage($query, $language)
    {
        $query->where('language_id', '=', $language);
    }
}
